    /*Estilos generales*/
    
    * {
        border: 0px;
        box-sizing: border-box;
        font-family: sans-serif;
        margin: 0px;
        padding: 0px;
    }
    
    a {
        text-decoration: none;
    }
    
    body,
    html {
        height: 100%;
        width: 100%;
        
    }

    input,
    textarea,
    button {
        outline-color: transparent !important;
        outline-style: none !important;
    }
    /*clases*/
    
    .center {
        text-align: center;
    }
    
    .lighter {
        font-weight: lighter;
    }
    
    .full-height {
        height: 100%;
    }
    
    .full-width {
        width: 100%
    }
    
    .flex {
        display: flex;
    }
    /*Mensajes*/
    
    .my-msg {
        justify-content: flex-end;
    }
    
    .my-style-m {
        background: rgb(191, 202, 233);
        border: 1px solid rgb(79, 79, 187);
        color: rgb(0, 0, 0);
    }
    
    .my-style-f {
        background: rgb(233, 191, 224);
        border: 1px solid rgb(187, 79, 182);
        color: rgb(0, 0, 0);
    }
    
    .blue {
        background: rgb(70, 104, 216);
        border: 1px solid blue;
        color: #fff;
    }

    .pink {
        background: rgb(252, 114, 114);
        border: 1px solid rgb(255, 60, 93);
    }
    
    .message {
        border-radius: 4px;
        margin-bottom: 10px;
        overflow-x: auto;
        padding: 10px;
    }